.menu-button-login-info b {
    line-height: 1.2em !important;
}

#showcase-link a {
    color: red !important;
}

#sponsors img{
	width:70%;
	height:auto;
	margin:auto;
}

#sponsors {
text-align:center;
	}

a.btn-enter span {
    padding: 11px 20px 10px 20px;
    color: #fff;
    background-color: #0E9CFF;
}

.step-menu .step-ul {
    min-height: 285px;
    overflow: hidden;
    }
    


.cal_event_btn_right .first_link {
background-color: #FC655E;
border: 1px solid #FC655E;
}

.cal_event_btn_left {
    float: right;
    border: 1px solid #FC655E;
    padding: 0px;
}

.cal_event_btn_cont {
    color: #FC655E;
}

.orange_header {
	background:#FC655E;
	background-image: url("http://oneshow.org/images/creativeweek/CW_orange_header.jpg");
	height:50px;
}

.purple_header {
	background-image: url("http://oneshow.org/images/creativeweek/CW_purple_header.jpg");
	height:50px;
}

.green_header {
	background-image: url("http://oneshow.org/images/creativeweek/CW_green_header.jpg");
	height:50px;
}

.yellow_header {
	background-image: url("http://oneshow.org/images/creativeweek/CW_yellow_header.jpg");
	height:50px;
}

.conference {
font-family: 'DIN Next W01 Regular', sans-serif; /* fonts.com */
	font-size:1.2em;
	line-height:1.4em;
	-webkit-font-smoothing: antialiased;
}

.besideimg_title {
	font-family: "Open Sans",sans-serif;
	font-size:1.5em;
	font-weight:bold;
	color:#FFFFFF;
	padding-left: 60px;
	vertical-align: -20px;
	-webkit-font-smoothing: antialiased;
	
}

.img_left {
	float:left;
	padding-right:20px;
	padding-bottom:20px;
}

.img_right {
	float:right;
	padding-left:20px; 
	padding-bottom:20px;
	width:
}
	
.conf-header{
	font-weight:bold;
	font-family: 'DIN Next W01 Regular', sans-serif; /* fonts.com */
	font-size:26px;
	text-transform:uppercase;
	padding-bottom:10px;
	text-align:left;
}

.conf-header .details{color:gray;font-size:.65em;padding-top:5px;}
.details span {color:lightgray;}

.conference .red{background:#FC655E;}
.conference .green{background:#00AF7B;}
.conference .purple{background:#7F5FAC;}
.conference .yellow{background:#FF9757;}
.conference .gray{background:gray;}

.faq-header{font-size:18px;text-transform:uppercase;font-weight:bold;}

.purple_underline {width:200px; border-bottom:3px solid #7F5FAC;padding-top:8px;}
.red_underline {width:200px; border-bottom:3px solid #FC655E;padding-top:8px;}
.green_underline {width:200px; border-bottom:3px solid #00AF7B;padding-top:8px;}
.yellow_underline {width:200px; border-bottom:3px solid #FF9757;padding-top:8px;}


.conference .left{float:left;width:459px;height:330px;margin-top:5px;text-align:justify;}
.conference .right{float:left; margin-left:5px;width:459px;height:330px;margin-top:5px;text-align:justify;}

.conference .right img, .conference .left img{width:459px;height:330px;}
.conference .right p, .conference .left p{margin-top:4px;}

.conference .stroked {border:1px solid lightgray; padding:20px;width:417px;height:288px;}

.conf-links{margin-bottom:10px;}
.conf-links td{  color:white;font-weight:bold;}
.conf-links td div{padding:15px 30px 10px 30px;}


.registerbutton{
	padding:12px 10px 10px 10px;
	font-weight:bold;
	color:white;
	width:140px;
	text-align:center;
	float:left;
	margin-right:15px;
	margin-top:10px;
}

.littlebutton{
	padding:10px 8px 8px 8px;
	font-weight:bold;
	color:white;
	width:100px;
	text-align:center;
	float:left;
	margin-right:15px;
	margin-top:10px;
}



#summit_schedule{ width:925px;border-left:1px solid gray;border-bottom:1px solid gray;font-size:1.2em;}
#summit_schedule td{padding:10px; text-align:center;border-top:1px solid white;}
.time{border-right:1px solid gray;font-size:.9em;}
.summit{background:white;}
.comedy{background:#efefef; border-right:1px solid white;}
.all{color:white; border-right:1px solid white;}
#summit_schedule thead td{background:#22273B; color:white;border-right:1px solid white;}
.summit td{min-width:200px;}
.summit .speaker{font-size: .8em;color:black;}
.summit .company {font-size:.8em;color:#00AF7B;}
.summit .sessiontitle{font-size:.8em;color:#7F5FAC;}
.gray td{background:#eaeaea;}


.hotels{padding:15px; background:#f1f1f1;margin-bottom:15px;}
.hotelimage{padding-right:15px;}
.hoteldetails{width:500px;border-right:1px solid black;font-size:16px;line-height:22px;}
.locationbutton{float:right;}
.hotelname{font-size:22px;color:black;}
.hoteladdress{color:#788589;}
.hotelprice{text-align:center;font-size:22px;line-height:22px;padding-top:30px;padding-left:20px;}
.reserve{background:#FF9757;padding:10px 8px 8px 8px ;margin-top:10px;font-size:14px;}

.finalist_cnr {
    position: absolute;
    margin: 0px 0px 0px 186px;
    width: 104px;
    height: 104px;
    background: url('/images/finalist_thumb_corner.png') no-repeat;
    z-index: 3;
}

#logo {
    position: fixed;
    top: 0px;
    left: 0px;
    padding: 7px 0px 0px 22px;
    /* width: 183px; */
    /* height: 88px; */
    z-index: 20;
    background: none !important;
}

.entry-show-selector {
	background:none !important;
    border: 3px solid gray;
    width: 45% !important;
    padding: 3% 3% 85px 3%;
}

.entry-show-selector .btn-enter span {
    background: #0E9CFF !important;
}

.entry-show-selector .btn-enter {
	bottom:27px !important;
	left: 6% !important;
}

.video{
	margin-top:8px;
}

.reviewlist{
	font-size:1.2em;
	line-height:1.6em;
}


.reviewlist h3{
	margin-top: 40px !important;
	margin-bottom:10px !important;
	color:#555555 !important;
}

.reviewlist h3:nth-child(1){
	margin-top: 10px !important;
}

.reviewer:hover{
	background:lightgray;
}

.reviewer .name{
	font-size:1.1em;
	text-transform: capitalize;
}

.reviewer .title::before{
	color:#225acf;
	padding-right:10px;
	content:"  •  ";
	padding-left:10px;
}


.reviewer .title::after{
	color:#00b400;
	padding-left:10px;
	content:"  •  ";	
}

.reviewer .company{
	padding-left:10px;
	font-weight: 400 !important;
	color:#555555 !important;
}